#flexiselDemo1, #flexiselDemo2, #flexiselDemo3, #flexiselDemo4, #flexiselDemo5, #flexiselDemo6 , #flexiselDemo7 ,#flexiselDemo8 ,#flexiselDemo9{
    display:none;
}
.topico
{
    width:560px;
    font-size:1.3em;
    font-family:'Open Sans', sans-serif;
    color:#79747a;
    font-weight:bold;
    /*border-radius:5px;*/
    /*-moz-border-radius:5px;*/
    /*-webkit-border-radius:5px;*/

}
.espacio_carrusel
{
    height:50px;
}
/*.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    
} */


.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
    text-align:center;
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:600px;
    position:relative;
    background:#ffffff;
    /*background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    /*background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc)), color-stop(100%,#eee));*/ /* Chrome,Safari4+ */
    /*background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); */ /* Chrome10+,Safari5.1+ */
    /*background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); */ /* Opera11.10+ */
    /*background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); */ /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);  /* W3C */
    border:1px solid #ffffff;
    /*border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;*/
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
}
.nbs-flexisel-item img {
    /*width: 100%;
    /*cursor: pointer;
    /*positon: relative;
    /*margin-top: 10px;
    /*margin-bottom: 10px;*/
    max-width:135px;
    max-height:99px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 60px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.8;
    top:68px !important;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../../imgs/carrusel_promos/izq3.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../../imgs/carrusel_promos/der3.png) no-repeat;
}